<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Least We Can Do</Series>
  <Number>4</Number>
  <Web>https://www.amazon.com/dp/B0BNLVF11X</Web>
  <Summary>Finally, Uriel can take part in her first mission against the Eden Army. Will she be able to fight like the other Eclipse Rebels and prove that her grueling training has paid off? And will she manage to protect the team captain from her own hot-headedness and thirst for revenge?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BNLVF11X]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Shadowline</Imprint>
  <Genre>Fantasy</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
